a {
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
}

.top-menu-new {
    width: 100%;
    height: 100px;
    background-color: white;
}

.top-menu-new ul {
    display: flex;
    justify-content: space-around;
    font-family: 'Open Sans', sans-serif;
    font-size: 30px;
    font-weight: 700;
    margin-top: 30px;
}

.top-menu-new ul li:hover {
    color: teal;
    cursor: pointer;
}

.to-top {
    width: 30px;
    height: 30px;
    background-color: rgb(0, 47, 255);
    border-radius: 50%;
    text-align:center;
    padding: 10px;
    position: fixed;
    bottom: 10px;
    right: 10px;
    cursor: pointer;
    display: none;
}

.fa-arrow-up {
    color: rgba(255, 255, 255);
    font-size: 25px;
}

.top-menu {
    display: flex;
    justify-content: space-between;
    height: 70px;
    width: 100%;
    background-color: #313131;
}

.top-log {
    width: 178px;
    padding: 22px 0 0 29px;
    display: flex;
}

.logo {
    background-color: #313131;
}

.arch {
    color: white;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 22px;
    padding-left: 27px;
}

.top-menu-itm {
    display: flex;
    margin-top: 28px;
}

.menu-item {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 600px;
    margin-right: 37px;
}

.top-menu-link {
    display: flex;
    align-items: center;
    width: 100%;
    color: white;
    font-size: 14px;
    padding: 0 10px;
}

.top-menu-link:hover {
    color: blue;
}

.seach {
    background-color: black;
    padding: 26px;
}

.sch {
    font-size: 25px;
    color: white;
}

.top-bkgr {

    z-index: -5;
    width: 100%;
    height: 369px;
}

.head-txt {
    display: flex;
    justify-content: center;
}

.h1 {
    position: absolute;
    top: 234px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 27px;
    color: white;
}

.subscribe {
    background-color: #89CA62;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 18px;
    width: 170px;
    height: 55px;
    top: 309px;
    color: white;
    border-radius: 5px;
    margin-top: -125px;
    margin-right: 10px;
}

.articles {
    background-color: #14B9D5;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 18px;
    width: 170px;
    height: 55px;
    top: 309px;
    color: white;
    border-radius: 5px;
    margin-top: -125px;
    margin-left: 10px;
}

.hotels-around-wrld {
    height: 1030px;
    background-color: #F2F2F2;
}

.posts {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 27px;
    color: #18B4CF;
    text-align: center;
    padding-top: 49px;
}

.flx {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 52px;
    margin-left: 15%;
    margin-right: 15%;
    /*height: 1030px;*/
}

.hotels {
    display: block;
    margin-right: 30px;
    width: 30%;
}

.hotels:nth-child(5) {
    margin-top: 82px;
}

.hotels:nth-child(4) {
    margin-top: -30px;
}

.img-hotel {
    width: 100%;
    position: relative;
}

.txt {
    text-align: center;
    background-color: white;
    position: absolute;
    width: 21%;
    padding: 20px 0 22px 0;
    margin-top: -5px;
}

.hotel-place {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 18px;
}

.head-photo-2 {
    width: 100%;
    position: relative;
    z-index: -1;
}

.main-head {
    display: flex;
    justify-content: center;
    position: relative;
}

.main-h2 {
    position: absolute;
    color: white;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 32px;
    padding-top: 50px;
}

.line {
    background-color: #18B4CF;
    width: 60px;
    height: 3px;
    position: absolute;
    top: 100px;
}

.brends {
    display: grid;
    justify-items: stretch;
    align-items: stretch;
    grid-template-columns: 207px 135px 232px 142px;
    grid-template-rows: 52px;
    position: absolute;
    /*top: 1850px;*/
    gap: 50px;
    margin-top: 20%;
}

.title-ce {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    color: #18B4CF;
    font-size: 27px;
    text-align: center;
    margin-top: 49px;
}

.cntainer {
    display: grid;
    grid-template-columns: repeat(7, 14.27%);
    margin-top: 52px;
}

.imagiine {
    width: 100%;
}

.cntr {
    display: flex;
    justify-content: center;
}

#button {
    margin-left: 48%;
    margin-top: 10px;
    height: 40px;
    width: 100px;
    background-color: red;
    color: white;
}

.grid-container {
    display: inline-grid;
    width: 1170px;
    justify-content: center;
    grid-template-columns: repeat(4, 277px);
    grid-template-rows: 259px repeat(2, 425px) 259px;
    height: 1500px;
    justify-items: stretch;
    align-items: stretch;
    margin-top: 51px;
}

.item {
    background-color: #F9F7F7;
}

.item1 {
    grid-column: 1 / 4;
    width: 856px;
}

.item2 {
    margin-left: 60px;
    width: 277px;
}

.item3 {
    grid-column: 1 / 3;
    margin-top: 44px;
}

.item4 {
    grid-column: 3 / 5;
    margin: 44px 0 0 60px;
    width: 554px;
}

.item5 {    
    grid-column: 1 / 3;
    margin-top: 43px;
}

.item6 {
    grid-column: 3 / 5;
    margin: 43px 0 0 60px;
    width: 554px;
}

.item7 {
    margin-top: 44px;
    background-color: #F9F7F7;
}

.item8 {
    grid-column: 2 / 5;
    margin: 44px 0 0 35px;
    width: 856px;
    background-color: #F9F7F7;
}

.imggr {
    float: left;
    margin-bottom: 10px;
}

.names {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 18px;
    color: #353A3D;
    text-align: center;
    margin-bottom: -10px;
}

.bg {
    margin-top: 41px;
}

.sml {
    margin-top: 10px;
}

.sml2 {
    padding: 10px 26px 20px 27px;
    background-color: #F9F7F7;
}

.agi {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 14px;
    color: #5B6469;
    line-height: 18px;
    text-align: right;
    margin: 15px 14px 0 13px;
}

.txtt {
    margin-top: 30px;
    line-height: 23px;
    background-color: #F9F7F7;
}

.end {
    display: flex;
    background-color: black;
    width: 100%;
    height: 80px;
    margin-top: 20px;
}

.end-text {
    color: white;
    margin: 32px 0 0 10%;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 13px;
    line-height: 13px;
}

.end-log-nm {
    display: flex;
    margin-left: 35%;
}

.end-logo {
    margin-top: 29px;
    width: 38px;
    height: 24px;
}

.end-logo-name {
    margin-top: 29px;
    margin-left: 3px;
    width: 64px;
    height: 16px;
}